.wrapper {
  font-family: "Ubuntu", sans-serif;
  font-weight: 400;
  color: #434343;
}

.header {
  background: rgba(0, 0, 0, 0.4);
  position: fixed;
  top: 0;
  width: 100%;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.header-container {
  width: 1208px;
  margin: 0 auto;
}

.header-flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 18px 0;
}

.header-nav-list {
  display: flex;
}

.header-logo {
  text-transform: uppercase;
  font-weight: 700;
  margin-right: 760px;
  font-size: 22px;
  color: #FFFFFF;
}

.header-logo:hover {
  color: #3CB878;
}

.header-nav {
  margin-right: 25px;
}

.header-nav-list {
  display: flex;
  width: 118px;
  justify-content: space-between;
  align-items: center;
}

.header-nav-item img {
  display: block;
}

.header-nav-link:hover {
  filter: brightness(0) saturate(100%) invert(60%) sepia(78%) saturate(351%) hue-rotate(96deg) brightness(88%) contrast(87%);
}

.header-log {
  position: relative;
  padding-left: 28px;
  font-size: 14px;
  color: #FFFFFF;
}

.header-log::before {
  content: "";
  width: 1px;
  height: 19px;
  background: rgba(255, 255, 255, 0.9);
  opacity: 0.5;
  position: absolute;
  left: 0;
}

.header-log-link:hover {
  color: #3CB878;
}

.main {
  background: url("../img/main-bg.jpg") center / cover no-repeat;
}

.main-flex {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.main-form {
  background-color: #fff;
  width: 444px;
  padding: 31px 61px 38px;
  position: relative;
}

.main-form::before {
  content: "";
  position: absolute;
  width: 18px;
  height: 18px;
  background-color: #3CB878;
  left: 0;
  top: 32px;
}

.main-form-sign-up-flex {
  display: flex;
  justify-content: space-between;
  margin-bottom: 13px;
}

.main-form-sign-up-btn-flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 31px;
}

.main-form-sign-up-title {
  font-size: 20px;
  line-height: 20px;
}

.main-form-sign-up-link {
  font-size: 14px;
  align-self: flex-end;
  color: #3CB878;
}

.main-form-sign-up-link:hover {
  color: #01813F;
  text-decoration: underline;
}

.main-form-sign-up-btn-flex {
  display: flex;
  justify-content: space-between;
}

.main-form-sign-up-btn {
  color: #FFFFFF;
  padding: 9px 21px 9px 10px;
  border-radius: 3px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  font-size: 16px;
  width: 157px;
}

.main-form-sign-up-btn::before {
  content: "";
  width: 1px;
  height: 28px;
  background: #0A162F;
  opacity: 0.1;
  margin-right: 18px;
}

.main-form-sign-up-btn-google::before {
  margin-right: 30px;
}

.main-form-sign-up-btn-facebook {
  background: #305DB8 url("../img/icon-facebook.svg") 16px center / 24px 24px no-repeat;
}

.main-form-sign-up-btn-facebook:hover {
  background: #022263 url("../img/icon-facebook.svg") 16px center / 24px 24px no-repeat;
}

.main-form-sign-up-btn-google {
  background: #DF4A32 url("../img/icon-google.svg") 16px center / 30px 30px no-repeat;
}

.main-form-sign-up-btn-google:hover {
  background: #AB1F09 url("../img/icon-google.svg") 16px center / 30px 30px no-repeat;
}

.main-form-create-account-or {
  text-align: center;
  color: #848484;
  display: flex;
  align-items: center;
  margin-bottom: 11px;
}

.main-form-create-account-or::before, .main-form-create-account-or::after {
  content: "";
  height: 1px;
  background-color: #F2F2F2;
  width: 100%;
}

.main-form-create-account-input {
  border: 1px solid #F2F2F2;
  border-radius: 4px;
  padding: 13px 20px;
  margin-bottom: 15px;
  width: 100%;
  font-size: 14px;
}

.main-form-create-account-input::placeholder {
  color: #BEBEBE;
  font-size: 14px;
}

.main-form-create-account-input:focus {
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
}

.main-form-create-account-block-checkbox {
  display: flex;
  margin-bottom: 20px;
}

.main-form-create-account-label {
  display: flex;
  align-items: center;
  font-size: 14px;
  cursor: pointer;
  position: relative;
}

.main-form-create-account-info {
  padding-left: 30px;
}

.main-form-create-account-info::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 20px;
  height: 20px;
  border: 1px solid #F2F2F2;
  margin-left: 2px;
}

.main-form-create-account-info::after {
  content: "";
  position: absolute;
  left: 4.5px;
  width: 15px;
  height: 15px;
  background: url(..//img/check.svg) center center / 15px 15px no-repeat;
  opacity: 0;
}

.main-form-create-account-checkbox:checked + .main-form-create-account-info::after {
  opacity: 1;
}

.main-form-create-account-label:hover > .main-form-create-account-info::after {
  background: url(../img/check1.svg) center center / 15px 15px no-repeat;
}

.main-form-create-account-link {
  color: #3CB878;
  margin-left: 4px;
  font-size: 14px;
}

.main-form-create-account-link:hover {
  text-decoration: underline;
  color: #01813F;
}

.main-form-create-account-btn {
  border-radius: 4px;
  padding: 14px;
  background: rgba(60, 184, 120, 0.8);
  width: 100%;
  color: #FFFFFF;
  font-size: 16px;
  text-align: center;
}

.main-form-create-account-btn:hover {
  background: #01813F;
}
